body { 
background:#1B1B08;
background-image:url(images/mainbackground.jpg);
background-repeat:repeat-x;
scrollbar-face-color:#84741E; 
scrollbar-shadow-color: #A29A81;
scrollbar-highlight-color:#ffffff; 
scrollbar-3dlight-color: #cccccc;
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #1B1B08;
scrollbar-arrow-color: #ffffff;}


A:link {color:#B04A27; text-decoration:none;  font-weight:bold;   }
A:visited {color:#B04A27;text-decoration:none; font-weight:bold;}
A:hover {color: #84741E; text-decoration:none; }

#mouseover a{
display:block;
background-color:#883C22;
text-align: center;
font-family:tahoma;
letter-spacing:2px;
font-size:11px;
color:#ffffff;
margin: 1px; 

padding-left:2px; 
padding-right:1px; 
padding-top:1px; 
padding-bottom:1px; 
width:150px;
height:20px;
}

#mouseover a:hover{
cursor:crosshair;
background-color:#84741E;
text-align: center;
letter-spacing:2px;
font-size:11px;
color:#ffffff;
margin: 1px; 

padding-left:2px; 
padding-right:1px; 
padding-top:1px; 
padding-bottom:1px; 
}

li,ul,p,td{ background:transparent; 
font-size:10px;
color:#B04A27; 
font-family: verdana, tahoma;
margin-left:0.1cm; 
margin-right:0.1cm;
text-align:left;

}

.head { 
color:#ffffff;
font-weight:bold;
font-size:11px;
font-family:verdana, tahoma;
text-align:center;
letter-spacing: 2px;
background:#5A5A25;
text-transform:uppercase;


}


